<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>57</hymn_number>
<key>Am</key>
<lyrics>[V1]
.   Am               E7         Dm         Am
 // Hiçbir şefkat ve sevgi bulunmaz İsam gibi. //
.   Am                Dm        E7         Am
 // Hiçbir dost bu acılara dayanmaz İsam gibi. //

[C1]
.     Am                     Dm
   // Çok sevdi, Rab, çok sevdi!
.        G7         C
   Hem canını da verdi,
.      F           Dm
   Hayatımız olsun diye
.        E7        Am
   Kalplerimize girdi. //</lyrics>
<title>Hiçbir Şefkat Ve Sevgi Bulunmaz İsam Gibi TY57</title>
<author>Zafer Yürümez</author>
</song>